
WikiNG - Translation #2073

Turkish translation

25 Jun 2012 12:02 - Ismail SEZEN

Status: Closed Start date: 25 Jun 2012

Priority: Normal Due date: 13 Nov 2012

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.0.3   

Description

Turkish translation for Redmine WiKiNG plugin. (r26)

Associated revisions

Revision 29 - 13 Nov 2012 23:57 - Andriy Lesyuk

Added Bulgarian and Turkish translations (thanks user#88 and user#107), closes #2119 and #2073

History

#1 - 02 Jul 2012 06:57 - Andriy Lesyuk

- Target version set to 1.0.0b

#2 - 13 Nov 2012 00:10 - Andriy Lesyuk

- Target version changed from 1.0.0b to 0.0.3

#3 - 13 Nov 2012 11:44 - Andriy Lesyuk

- Due date set to 13 Nov 2012

- Status changed from New to Closed

- % Done changed from 0 to 100

Files

tr.yml 64 Bytes 25 Jun 2012 Ismail SEZEN
